.fg-list-img{    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;}
.sci-l1 li{margin:0 20px;}
.sci-l1 .sci-img{padding-top:65%;float:none;width:auto;height:auto;}
.sci-c{overflow:hidden;}
.sci-l1 ul{margin:0 -20px;}
.tyyy{    position: absolute;
    left: 0;
    top: 0;
    right:0;
    bottom:0;
    width: 100%;
    height: 100%;
    background:url(images/tyyy.png) no-repeat center;
    background-size:100%;}
.sci-l1 li{margin:0 20px;}
.sci-l1 .sci-img{padding-top:65%;float:none;width:auto;height:auto;}
.sci-c{overflow:hidden;}
.sci-l1 ul{margin:0 -20px;}
.hide-text {display: none;}
/* 123 */
